5.2.0-git
04/17/2014

[#2433] Tool to move/copy/rename user's data
Summary Tool to move/copy/rename user's data
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester drew (at) zorgo (dot) net
Created 08/12/2005 (3170 days ago)
Due
Updated 11/09/2008 (1985 days ago)
Assigned
Resolved
Milestone Horde 4.0
Patch No

History
11/09/2008 04:24:43 PM Chuck Hagenbuch State ⇒ Accepted
 
07/30/2007 01:54:30 AM Chuck Hagenbuch Version ⇒ HEAD
State ⇒ Stalled
 
08/12/2005 05:21:05 PM Jan Schneider State ⇒ Accepted
 
08/12/2005 05:10:43 PM drew (at) zorgo (dot) net Comment #1
State ⇒ New
Queue ⇒ Horde Base
Summary ⇒ Tool to move/copy/rename user's data
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Hey Guys,



I recently had to change domain names, and it was a real pain to go 
through all the sql tables and modify the them so all the user pref's 
and module data would move to their new email address.



Maybe something exists allready, but a admin tool that could 
move/copy/rename system-wide user data would be a great tool for those 
of us who use horde for multiple domains.



As usual, thanks for all the hard work!